.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-236c36ed-8a8d-155d-7d96-a40ca11f0425 {
display: none !important;
}
.lfr-layout-structure-item-cab1b71e-bbc8-a894-5d11-616a579ab16b {
display: none !important;
}
.lfr-layout-structure-item-f87d1ecf-b706-6287-5555-6e3d0032fce5 {
display: none !important;
}
